% !TEX root = ../main.tex

\graphicspath{{./figures/discussion/}}


\chapter{Discussion}
\label{discussion}

The work described in Chapters~\ref{chapter:1} and~\ref{chapter:2} can be summarized as follows:
\begin{itemize}
    \item 
\end{itemize}